services:
  omni-tools:
    command:
    - nginx
    - -g
    - daemon off;
    container_name: omni-tools
    entrypoint:
    - /docker-entrypoint.sh
    environment:
      DYNPKG_RELEASE: '1'
      NGINX_VERSION: 1.29.0
      NJS_RELEASE: '1'
      NJS_VERSION: 0.9.0
      PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
      PKG_RELEASE: '1'
    image: iib0011/omni-tools:latest
    ports:
    - 9080:80/tcp
    restart: unless-stopped
    stop_signal: SIGQUIT
    working_dir: /
